body,form{margin:0;padding:0;}
:focus{outline:0;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;text-align:left;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:0;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
a{text-decoration:none;outline:none;}
input, textarea, select, button{border-radius:0;outline:none;}
.alignnone{}
.aligncenter,
div.aligncenter{display:block;margin:5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
.aligncenter{display:block;margin:5px auto;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{background:#fff;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption-text{font-size:12px;font-style:italic;margin-top:7px;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 15px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:1.5em;margin:0;padding:0 4px 5px;}
img.wp-smiley{vertical-align:middle;}